<?xml version="1.0"?>
<configuration>
  <appSettings>
    <!--   User application and configured property settings go here.-->
    <!--   Example: <add key="settingName" value="settingValue"/> -->
    <add key="timer1.Enabled" value="False"/>
    <add key="timer1.Interval" value="1000"/>
  </appSettings>
  <system.diagnostics> 
	<trace autoflush="true" indentsize="3">
		<listeners>
			<add name="MainLog" type="System.Diagnostics.TextWriterTraceListener" initializeData="stanicar.log"/>
		</listeners>
	</trace>
	<switches>
		<add name="General" value="3"/>
	</switches>
  </system.diagnostics>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
